<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Log in for Admin</title>

    <!-- Bootstrap Admin Sign in page CSS -->
    <%= stylesheet_link_tag 'signin', media: 'all', 'data-turbolinks-track' => true %>

  </head>

  <body>

    <div class="container">
      </div><div class="row">
        <div class="col-md-4"></div>
        <div class="col-md-4">
          <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>

            <form class="form-signin">
              <h2 class="form-signin-heading">Admin sign in</h2>
              <div class="field">
                <% f.label :email %>
                <%= f.email_field :email, autofocus: true, class: "form-control", placeholder: "Email address" %>
              </div>
              <div class="field">
                <% f.label :password %>
                <%= f.password_field :password, autocomplete: "off", class: "form-control", placeholder: "Password" %><br />
              </div>
              <button class="btn btn-lg btn-primary btn-block" type="submit">
                Sign in
                <% f.submit %>
              </button>
            </form>
          <% end %>
        </div>
      <div class="col-md-4"></div>
      </div>
    </div> <!-- /container -->

  </body>
</html>

